sleuthkit (4.6.5-1+deb10u1) buster; urgency=high

  * Team upload.
  * Add patch to fix stack buffer overflow in yaffsfs_istat.
    (Closes: #953976, CVE-2020-10232)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 16 Sep 2020 23:47:07 +0000

sleuthkit (4.6.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.6.5
  * Update .symbols
  * Remove libewf3 compat patch as it is not needed (yet).

 -- Hilko Bengen <bengen@debian.org>  Tue, 22 Jan 2019 12:53:42 +0100

sleuthkit (4.6.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.6.4
  * debian/copyright: Add Creative Commons disclaimers
  * Bump Standards-Version
  * Remove Joao Eriberto Mota Filho from Uploaders at his request
  * Bump Debhelper compat level

 -- Hilko Bengen <bengen@debian.org>  Mon, 24 Dec 2018 17:57:18 +0100

sleuthkit (4.6.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.6.2
  * Update patches, disable a test that needs network access

 -- Hilko Bengen <bengen@debian.org>  Sun, 12 Aug 2018 13:25:46 +0200

sleuthkit (4.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.6.1
  * Bump Standards-Version
  * Update patches
  * Update .symbols file

 -- Hilko Bengen <bengen@debian.org>  Mon, 06 Aug 2018 01:22:07 +0200

sleuthkit (4.6.0-1) unstable; urgency=medium

  * Team upload
  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 4.6.0
  * Bump Standards-Version
  * Drop CVE-* patches that have been integrated upstream
  * Update .symbols file

 -- Hilko Bengen <bengen@debian.org>  Sat, 31 Mar 2018 19:15:06 +0200

sleuthkit (4.4.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 19 Sep 2017 12:11:45 -0300

sleuthkit (4.4.2-2) experimental; urgency=medium

  * Added new patches to solve CVE's:
      - 70_fix-CVE-2017-13760.patch, for CVE-2017-13760. (Closes: #873724)
      - 80_fix-CVE-2017-13756.patch, for CVE-2017-13756. (Closes: #873725)
      - 90_fix-CVE-2017-13755.patch, for CVE-2017-13755. (Closes: #873726)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 18 Sep 2017 19:46:37 -0300

sleuthkit (4.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.4.2
  * Drop fix-spelling and link-to-sqlite patches
  * Mark private APIs private, after explanation in
    https://github.com/sleuthkit/sleuthkit/issues/889)

 -- Hilko Bengen <bengen@debian.org>  Fri, 11 Aug 2017 17:39:49 +0200

sleuthkit (4.4.0-6) unstable; urgency=medium

  * Team upload
  * Do not set default symbol version to current upstream version
  * Remove some C++ vector symbols, fixing FTBFS with GCC-7 and building
    with -O3 on ppc64el (Closes: #853663, #860223)
  * Remove useless dh-autoreconf build-dependency
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 08 Aug 2017 23:59:12 +0200

sleuthkit (4.4.0-5) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Feb 2017 13:34:05 -0300

sleuthkit (4.4.0-4) experimental; urgency=medium

  * Fixed the symbols to support the x32 arch.
    Thanks to Hilko Bengen <bengen@debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 19 Feb 2017 17:44:19 -0300

sleuthkit (4.4.0-3) experimental; urgency=medium

  * Split the symbols to improve the build over 32 and 64-bit architectures.
    Thanks a lot to Hilko Bengen <bengen@debian.org>. This revision is relative
    to #850828 (already closed).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 18 Feb 2017 19:46:09 -0200

sleuthkit (4.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 25 Jan 2017 20:31:47 -0200

sleuthkit (4.4.0-1) experimental; urgency=medium

  * New upstream release. (Closes: #851872)
  * debian/libtsk13.symbols: removed optional symbols and added new provided
    by 4.4.0.
  * debian/patches/10_link-to-sqlite.patch: updated to match with the new
    upstream version.
  * debian/rules: using a fixed version for new autogenerated symbols.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 24 Jan 2017 22:30:19 -0200

sleuthkit (4.3.1-5) unstable; urgency=medium

  * Upload to unstable. (Closes: #850828)
  * debian/copyright: updated the packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Jan 2017 17:16:08 -0200

sleuthkit (4.3.1-4) experimental; urgency=medium

  * Trying to fix the symbols file.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 15 Jan 2017 19:39:52 -0200

sleuthkit (4.3.1-3) experimental; urgency=medium

  * Updated the symbols. Thanks to Hilko Bengen <bengen@debian.org>.
    (Closes: #850828)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 13 Jan 2017 10:17:10 -0200

sleuthkit (4.3.1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/source/include-binaries: no longer needed. Removed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 29 Nov 2016 21:38:41 -0200

sleuthkit (4.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Bumped DH level to 10.
  * debian/clean: created to remove a file forgotten after build process.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Added some new data about the upstream source code.
      - Updated the upstream and packaging copyright years.
  * debian/patches/:
      - Changed all .diff suffixes to .patch.
      - Renamed 70_fix-FTBFS-HURD.patch to 60_fix-FTBFS-HURD.patch.
      - Updated 10_link-to-sqlite.patch to use the right path.
      - Updated 20_fix-spelling-errors.patch to fix other spelling error.
  * debian/libtsk13.symbols: removed some symbols to be compliant with
    the new upstream version.
  * debian/watch:
      - Bumped to version 4.
      - Removed the extra source to avoid conflicts with uscan.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 28 Nov 2016 15:48:07 -0200

sleuthkit (4.2.0-3) unstable; urgency=medium

  * debian/rules: added override_dh_makeshlibs to provide
      the right package version to dpkg-gensymbols.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 28 Nov 2015 15:37:21 -0200

sleuthkit (4.2.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/libtsk13.symbols: removed a symbol incompatible with arm64.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Nov 2015 20:51:59 -0200

sleuthkit (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Migrations:
      - Using libtsk13 instead of libtsk10v5.
      - Generating a new main symbol file (trying a universal format).
  * debian/clean: removed. The upstream fixed the source code. Thanks!
  * debian/control: added exFAT in long descriptions.
  * debian/copyright:
      - Changed the packaging license from GPL-2+ to BSD-3-Clause to provide
        full compatibility with upstream.
      - Reviewed and updated all information about the upstream copyright.
      - Updated the 'Source' field in header.
  * debian/gbp.conf: not used by me... Removed.
  * debian/manpage:
      - Converted srch_strings.1 to txt2man format.
      - Little adjustments in *.txt files.
      - Updated the genallman.sh script.
  * debian/patches/:
      - 20_fix_spelling_errors.diff: adjusted.
      - 30_fix-manpages.diff: adjusted.
      - 60_add_TSK_IMG_INFO_used_by_pytsk.diff: removed. The upstream fixed
        the source code. Thanks!
  * debian/README.source: added information about licensing.
  * debian/rules: removed a line to specify the SHELL variable.
  * debian/sleuthkit.docs: renamed README.txt to README.md.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 12 Nov 2015 16:36:49 -0200

sleuthkit (4.1.3-12) unstable; urgency=medium

  * Fixed some symbols.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 13 Sep 2015 11:00:22 -0300

sleuthkit (4.1.3-11) unstable; urgency=medium

  * Renamed library package for new libstdc++6 ABI.
  * Updated the symbols for kfreebsd-amd64, alpha, m68k, sh4 and sparc64.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 09 Aug 2015 16:15:18 -0300

sleuthkit (4.1.3-10) unstable; urgency=medium

  * Upload to unstable.
  * Updated all symbols files. (Closes: #791285, #791737)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 05 Aug 2015 16:47:32 -0300

sleuthkit (4.1.3-9) experimental; urgency=medium

  * Re-generating all symbols to avoid a FTBFS with GCC5. This is the first
    upload to collect necessary changes in each architecture.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 03 Aug 2015 11:54:59 -0300

sleuthkit (4.1.3-8) unstable; urgency=medium

  * Added debian/libtsk10.symbols.mips64el. (Closes: #789603)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 22 Jun 2015 15:12:20 -0300

sleuthkit (4.1.3-7) unstable; urgency=medium

  * Created symbols for alpha and m68k.
  * Fixed symbols for hppa.
  * Removed debian-revision from some symbols.
  * Using symlinks for some symbols.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 16 May 2015 21:23:52 -0300

sleuthkit (4.1.3-6) unstable; urgency=medium

  * Upload to unstable.
  * Created all necessary symbols.
  * debian/patches/70_fix-FTBFS-HURD.diff: added to fix a FTBFS in HURD.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 12 May 2015 09:53:34 -0300

sleuthkit (4.1.3-5) experimental; urgency=medium

  * Upload to experimental to reimplement the library symbols.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Little adjustments in long description.
      - Removed Christophe Monniez from Uploaders field (MIA).
      - Removed autoconf, automake and libtool from Build-Depends
        field. The dh-autoreconf is enough.
  * debian/copyright:
      - Dropping dot-zero from GPL license short name.
      - Fixed a typo.
      - Removed a duplicated block.
      - Updated the packaging years.
  * debian/libtsk10.lintian-overrides: removed. Providing the
      necessary symbols now.
  * debian/libtsk10.symbols.*: added to provide symbols.
  * debian/manpages/:
      - Renamed to debian/manpage/.
      - Using genallman.sh v0.2.
  * debian/patches/: added a patch to implement TSK_IMG_INFO,
      used by pytsk. This will allow the packaging of the pytsk
      by Joachim Metz <joachim.metz@gmail.com>.
  * debian/README.source: fixed a typo.
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS variable to improve the
        GCC hardening.
      - Replaced LDFLAGS by DEB_LDFLAGS_MAINT_APPEND.
  * debian/sleuthkit.manpages: pointing to new manpages place.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 11 May 2015 16:59:50 -0300

sleuthkit (4.1.3-4) unstable; urgency=medium

  * New maintainer email address.
  * debian/control: updated the Vcs-Browser field.
  * debian/libtsk10.lintian-overrides: added to override a message
    and explain about symbols situation.
  * debian/watch: added GitHub as a second repository of packages.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Aug 2014 14:31:26 -0300

sleuthkit (4.1.3-3) unstable; urgency=medium

  * Removed the inconstant symbols control files from debian/. These
    symbols are being generated incorrectly by a bad behavior of the
    upstream code. (Closes: #746909)
  * debian/rules: removed the useless 'DPKG_EXPORT_BUILDFLAGS = 1'
    and 'include /usr/share/dpkg/buildflags.mk' lines.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sat, 10 May 2014 22:17:08 -0300

sleuthkit (4.1.3-2) unstable; urgency=medium

  * debian/patches/50_disable_ant_clean.diff: added
    to cancel the 'ant clean' command.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 11 Mar 2014 20:45:18 -0300

sleuthkit (4.1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean: added to remove some forgotten build files.
  * debian/control: little adjustments in short and long descriptions.
  * debian/copyright: updated the upstream copyright years.
  * debian/libtsk10.symbols.{amd64,i386}: updated.
  * debian/patches: renamed 99_no_static_ldflags.diff to
    40_no_static_ldflags.diff.
  * debian/README.source: added to explain about a non free action
    when compiling Java bindings.
  * debian/rules: created target override_dh_auto_configure to avoid
    the Java bindings compilation.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 03 Mar 2014 08:00:31 -0300

sleuthkit (4.1.2-2) unstable; urgency=medium

  * [fcb702f] Fix package entry in debian/libtsk10.symbols.i386

 -- Michael Prokop <mika@debian.org>  Tue, 04 Feb 2014 15:32:02 +0100

sleuthkit (4.1.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #695097, #702470, LP: #1261135)
  * New co-maintainers:
      - Hilko Bengen <bengen@debian.org>
      - Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
  * Migrations:
      - Debhelper version from 8 to 9.
      - Standards-Version from 3.9.2 to 3.9.5.
  * Patches:
      - Added:
          - 20_fix_spelling_errors.diff
      - Removed:
          - 40_fix-typo.diff: the target file was dropped by the upstream.
          - 90_fix_ldflags.diff: new configure.ac and Makefile.am upstream
            files. The content is new.
          - 95_fix-libewf2-detection.patch: the upstream already uses the
            code in this version. The patch was based on code published in
            upstream git repository.
          - 96_fix_build_libewf2.patch: ditto.
      - Updated:
          - 10_link-to-sqlite.diff
          - 30_fix-manpages.diff
          - 99_no_static_ldflags.diff
  * debian/changelog:
      - Added new Debian maintainers.
      - Reviewed all licenses and files.
      - Updated the Format field.
      - Updated the upstream copyright years.
  * debian/control:
      - Added the Conflicts field in sleuthkit binary.
      - Added mac-robber as suggestion to sleuthkit binary.
      - Changed VCS fields to canonical URI (anonscm.debian.org instead
        git.debian.org).
      - Improved the long descriptions.
      - Removed obsolete field DM-Upload-Allowed.
      - Removed 'Priority' field from libtsk-dev, that is optional now
        (instead extra).
      - Removed, after renamed, useless and empty binary libtsk10-dbg,
        because libtsk10 already is naturally 'stripped'.
      - Renamed libtsk3-3 to libtsk10.
      - Updated libewf-dev from '>= 20100226' to '>= 20130416' in
        Build-Depends.
  * debian/gbp.conf: added the pristine-tar line.
  * debian/libtsk-dev.install: updated.
  * debian/libtsk10.symbols.*: generated in amd64 and i386 arch.
  * debian/manpages: added fcat.1, fiwalk.1, jpeg_extract.1 and their
    sources.
  * debian/README.source: removed because it is useless now.
  * debian/rules:
      - Added the override_dh_installdocs to change the original name of
        the fiwalk README file.
      - Removed the override_dh_auto_install target, that adds -sleuthkit
        suffix to icat, ils and mactime files. It is obsolete because TCT
        project is dead and was removed from Debian in 2011. Note that this
        action will make d/sleuthkit.{postinst,prerm} useless. (LP: #480877)
      - Removed the override_dh_strip target because the libtsk*-dbg was
        dropped.
  * sleuthkit.manpages: updated.
  * sleuthkit.postinst: removed.
  * sleuthkit.prerm: removed.
  * debian/watch: a little improvement.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 19 Jan 2014 13:11:29 -0200

sleuthkit (3.2.3-2.2) unstable; urgency=low

  * Non-maintainer upload
  * Update symbol file for armel.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Dec 2013 08:28:53 +0100

sleuthkit (3.2.3-2.1) unstable; urgency=low

  [ Andreas Moog ]
  * Non-maintainer upload
  * d/patches/95_fix-libewf2-detection.patch, 96_fix_build_libewf2.patch:
    - Add 2 patches from upstream git to fix detection and build against 
      libewf2 (Closes: #713364)

  [ Andreas Beckmann ]
  * Update symbol files for amd64, armel, i386, mips.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 30 Nov 2013 21:15:15 +0100

sleuthkit (3.2.3-2) unstable; urgency=low

  * Team upload.
  * Fix build with dpkg < 1.16.1 
  * Fix symbols files for ia64 and armel

 -- Julien Valroff <julien@debian.org>  Fri, 14 Oct 2011 19:52:20 +0200

sleuthkit (3.2.3-1) unstable; urgency=low

  * Team upload.

  [ Daniel T Chen ]
  * Refresh 90_fix_ldflags.diff.
  * Update libtsk3-3 symbols files for 3.2.2.

  [ Julien Valroff ]
  * Fix DEP-5 copyright syntax
  * Use DPKG_EXPORT_BUILDFLAGS to ensure LDFLAGS is actually exported
  * Add patch to fix a typo in libtsk3.so 
  * Update libtsk3-3 symbols files for 3.2.3 

  [ Christophe Monniez ]
  * Merge upstream version 3.2.3.

 -- Julien Valroff <julien@debian.org>  Thu, 13 Oct 2011 21:01:10 +0200

sleuthkit (3.2.1-2) unstable; urgency=low

  * Team upload.
  * Fix symbols files for non any-amd64 architectures, avoiding FTBFS
    (Closes: #630207)

 -- Julien Valroff <julien@debian.org>  Sun, 12 Jun 2011 14:57:56 +0200

sleuthkit (3.2.1-1) unstable; urgency=low

  * Team upload.

  [ Cristian Greco ]
  * debian/control: remove myself from Uploaders.

  [ Christophe Monniez ]
  * Merging upstream version 3.2.1.
  * Refreshing patches.
  * Updating libewf dependency.
  * Removing installation of .la files.
  * Adding afflib support.

  [ Julien Valroff ]
  * Switch to 3.0 (quilt) source package format
  * Refresh patch to prevent static linking
  * Bump debhelper compat to 8 
  * Update copyright information 
  * Fix dh --with syntax 
  * Add patch to fix formatting error in the manpages 
  * Update libtsk3-3 symbols file 
  * Suggests Autopsy 
  * Add patch to dynamically link against libsqlite3 

 -- Julien Valroff <julien@debian.org>  Fri, 10 Jun 2011 23:10:11 +0200

sleuthkit (3.1.3-1) unstable; urgency=low

  * New upstream version.
    - 90_fix_ldflags.patch: refreshed patch.
  * debian/copyright: fix copyright-refers-to-deprecated-bsd-license-file.
  * debian/control: bump up standards-version to 3.9.0.

 -- Cristian Greco <cristian@regolo.cc>  Tue, 13 Jul 2010 20:45:52 +0200

sleuthkit (3.1.2-1) unstable; urgency=low

  * New upstream version.
  * debian/patches:
    - 90_fix_ldflags.patch: refreshed patch.
    - 99_no_static_ldflags.patch: new patch, drop `-static` from LDFLAGS from
      tools/*/Makefile.am in order to avoid sleuthkit tools to be statically
      linked against libtsk.
  * debian/{control,rules}: bump autotools-dev build-dep to (>= 20100122.1)
    and pass '--with autotools_dev' to dh in order to automatically update
    config.{sub,guess} files.

 -- Cristian Greco <cristian@regolo.cc>  Fri, 18 Jun 2010 14:00:57 +0200

sleuthkit (3.1.1-1) unstable; urgency=low

  * New upstream version.
  * debian/patches: most of the patches merged upstream, thanks Brian!
    - 01-fix-hfind-manpage.patch: merged upstream.
    - 02-fix-hyphens-manpages.patch: merged upstream.
    - 90_fix_ldflags.patch: refreshed (mostly merged upstream,
      but still needed).
  * debian/libtsk3-3.symbols: updated.

 -- Cristian Greco <cristian@regolo.cc>  Tue, 06 Apr 2010 13:33:25 +0200

sleuthkit (3.1.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - fix package priorities once again.
    - upgrade build-dep on libewf-dev (>= 20090606) and remove other
      useless (build-)deps.
    - bump up standards-version to 3.8.4 (no changes).
    - set my new email address.
    - add DMUA flag, thanks to my sponsor Michael Prokop.
  * debian/patches:
    - 01-fix-hfind-manpage.patch, refreshed;
    - 02-fix-hyphens-manpages.patch, refreshed and updated to fix
      some spelling errors too;
    - 10_fix_compiler_warnings.patch, dropped (fixed upstream);
    - 90_fix_ldflags.patch: refreshed.
  * debian/sleuthkit.docs: some doc files were removed upstream.
  * debian/libtsk3-3.symbols: update symbols file.

 -- Cristian Greco <cristian@regolo.cc>  Thu, 18 Feb 2010 23:16:22 +0100

sleuthkit (3.0.1-5) unstable; urgency=low

  * debian/control:
    - move git packaging on alioth.
    - priority is extra, not optional.
    - build-dep on automake and libtool to fix FTBFS on all arches,
      shame on me!
  * debian/source.lintian-overrides: removed, useless.

 -- Cristian Greco <cristian.debian@gmail.com>  Tue, 22 Sep 2009 23:32:18 +0200

sleuthkit (3.0.1-4) unstable; urgency=low

  [ Cristian Greco ]
  * New maintainer Debian Forensics, added myself to uploaders.
    Thanks Martin Godisch! (Closes: #537418)
  * Build-depends on debhelper (>= 7.0.50) and quilt (>= 0.46-7~), use a real
    patch management system and rewrite debian/rules in a tiny form.
  * debian/patches:
    - 283709_dstat.diff.disabled: deleted.
    - 411026_sorter.diff: renamed 01-fix-hfind-manpage.patch
      (added description).
    - 000000_lintian.diff: renamed to 02-fix-hyphens-manpages.patch
      (plus lintian fixes).
    - 10_fix_compiler_warnings.patch: new patch, fixes a lot of compiler
      warnings (pulled from upstream svn).
    - 90_fix_ldflags.patch: new patch, avoid linking against unused libraries.
  * Call autoreconf and pass "-Wl,--as-needed" to LDFLAGS in
    debian/rules to support changes in 90_fix_ldflags.patch. Add
    autoconf build-dep in debian/control.
  * Move libtsk3-3-dbg to the new debug section.
  * Drop shlibs:Depends from -dbg package.
  * Added minimal conf file for git-buildpackage.
  * Improve short and long description for all binary packages.
  * Adding a README.source file with informations about the quilt patch
    system.
  * Update debian/copyright file.
  * bump up Standards-Version to 3.8.3 (no changes needed).
  * fix symbol with debian revision by postfixing a '~' in libtsk3-
    3.symbols

  [ Daniel Baumann ]
  * Using correct rfc-2822 date formats in changelog.
  * Adding vcs fields in control file.
  * Sorting fields in control file.
  * Removing dubious priority override for libtsk-dev.
  * Using dedicated debhelper manpages file to install additional
    manpages.
  * Sorting debhelper install files.
  * Rewrapping maintainer scripts.
  * Calling all shell commands in rules with set -e in order to properly
    fail in case of errors.
  * Removing override for dh_installchangelogs in rules, it's not
    needed.
  * Adding source lintian overrides.

 -- Cristian Greco <cristian.debian@gmail.com>  Tue, 22 Sep 2009 02:59:38 +0200

sleuthkit (3.0.1-3) unstable; urgency=low

  * Added libewf-dev to build-dependencies, suggested by Michael Prokop.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 31 Aug 2009 16:11:29 +0200

sleuthkit (3.0.1-2) unstable; urgency=low

  * Moving into sid after three months in experimental.
  * Updated standards version (no changes necessary).

 -- Martin A. Godisch <godisch@debian.org>  Sun, 12 Jul 2009 09:30:08 +0200

sleuthkit (3.0.1-1) experimental; urgency=low

  * New upstream release, closes: #503379.
  * Removed README.Debian, which is not applicable anymore.
  * Added homepage control file, updated package description.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 12 Apr 2009 17:22:03 +0200

sleuthkit (2.52-2) unstable; urgency=low

  * Fixed malloc check.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 23 May 2008 06:37:05 +0200

sleuthkit (2.52-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 13 Apr 2008 08:42:26 +0200

sleuthkit (2.51-2) unstable; urgency=low

  * Fixed dependency non-bug, closes: #472836.
  * Fixed man warnings.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 01 Apr 2008 20:13:46 +0200

sleuthkit (2.51-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 17 Feb 2008 07:46:16 +0100

sleuthkit (2.50-2) unstable; urgency=low

  * Updated copyright file.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 03 Feb 2008 11:04:15 +0100

sleuthkit (2.50-1) unstable; urgency=low

  * New upstream release, closes: #456194.
  * Fixed path in sorter, closes: #462968.
  * Upstream provides dynamic libraries, added binary packages
    libtsk1 and libtsk1-dbg.
  * Rewrote build system, added build-dependency on debhelper.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 02 Feb 2008 22:37:20 +0100

sleuthkit (2.09-2) unstable; urgency=low

  * Improved hfind(1), closes: #411026.
  * Fixed watch file, closes: #449745.
  * Fixed clean target.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 10 Dec 2007 18:56:30 +0100

sleuthkit (2.09-1) unstable; urgency=low

  * New upstream release.
  * Added binary package libtsk-dev, based on a patch from Jan Hoeksma.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 24 Jun 2007 18:48:40 +0200

sleuthkit (2.08-1) unstable; urgency=low

  * New upstream release.
  * Fixed timestamps in debian/rules.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 06 Apr 2007 10:01:41 +0200

sleuthkit (2.07-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 17 Dec 2006 10:28:50 +0100

sleuthkit (2.06-3) unstable; urgency=low

  * Removed conflicts with tct, closes: #357622.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 21 Sep 2006 04:47:35 +0200

sleuthkit (2.06-2) unstable; urgency=low

  * Updated build-dependencies, closes: #386793.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 10 Sep 2006 17:15:35 +0200

sleuthkit (2.06-1) unstable; urgency=low

  * New upstream release, closes: #386411.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 10 Sep 2006 08:30:15 +0200

sleuthkit (2.03-1) unstable; urgency=low

  * New upstream release.
  * Added md5 and sha1 manual pages.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 15 Oct 2005 09:29:45 +0200

sleuthkit (2.02-1) unstable; urgency=low

  * New upstream release.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 09 Jul 2005 08:07:30 +0200

sleuthkit (2.00-2) unstable; urgency=low

  * Fixed FTBFS on amd64/gcc-4.0, closes: #301391.
    Thanks to Andreas Jochens.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 25 Mar 2005 17:37:21 +0100

sleuthkit (2.00-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 24 Mar 2005 20:20:30 +0100

sleuthkit (1.73-6) unstable; urgency=low

  * Incorporated patch 08 into patch 03, closes: #295712.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 19 Feb 2005 20:08:10 +0100

sleuthkit (1.73-5) unstable; urgency=medium

  * Fixed SHARE_DIR in /usr/bin/sorter, closes: #295712.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 17 Feb 2005 19:02:35 +0100

sleuthkit (1.73-4) unstable; urgency=low

  * Fixed FTBFS on amd64/gcc-4.0, closes: #288468.
    Thanks to Andreas Jochens.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 04 Jan 2005 18:02:20 +0100

sleuthkit (1.73-3) unstable; urgency=low

  * Renamed /usr/bin/dstat to /usr/bin/datastat due to
    name clash with /usr/bin/diskstat, see: #283709.
  * Added README.Debian explaining where dstat can be found.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 04 Jan 2005 17:49:45 +0100

sleuthkit (1.73-2) unstable; urgency=low

  * Renamed /usr/bin/dstat to /usr/bin/diskstat on request
    of Andrew Pollock, closes: #283709.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 02 Jan 2005 11:24:55 +0100

sleuthkit (1.73-1) unstable; urgency=low

  * New upstream release, closes: #275195.
  * Updated manual page for sstrings.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 06 Nov 2004 09:20:45 +0100

sleuthkit (1.72-2) unstable; urgency=low

  * Added manual page for sstrings.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 19 Sep 2004 18:10:10 +0200

sleuthkit (1.72-1) unstable; urgency=low

  * New upstream release.
  * Fixed watch file.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 18 Sep 2004 18:53:30 +0200

sleuthkit (1.71-2) unstable; urgency=low

  * Fixed CFLAGS handling in Makefiles.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 31 Jul 2004 20:29:32 +0200

sleuthkit (1.71-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 31 Jul 2004 20:04:20 +0200

sleuthkit (1.70-5) unstable; urgency=low

  * Fixed alternatives.
  * Updated watch file.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 31 Jul 2004 19:09:00 +0200

sleuthkit (1.70-4) unstable; urgency=low

  * Remade conflict with tct until patch #219010 has been implemented.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 31 Jul 2004 12:23:30 +0200

sleuthkit (1.70-3) unstable; urgency=low

  * Fixed 64 bit compiler warnings, patch adapted from Lorenzo Martignoni.
  * Removed conflict with tct.
  * Fixed copyright file, closes: #262417.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 31 Jul 2004 08:44:54 +0200

sleuthkit (1.70-2) unstable; urgency=low

  * Fixed copyright file.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 26 Jul 2004 19:24:20 +0200

sleuthkit (1.70-1) unstable; urgency=low

  * New upstream release, closes: #221713.
  * New maintainer. Since we're getting deadlines [1]
    I don't want to wait any longer with this upload.
  * Fixed FTBFS on amd64 and alpha, closes: #248180.
    Thanks to Andreas Jochens.
  * Fixed sorter, closes: #196834.
  * Rewrote build system, added watch file.
  * Relocated tct documents, closes: #243602, #243604.

  [1] http://lists.debian.org/debian-devel-announce/2004/07/msg00016.html

 -- Martin A. Godisch <godisch@debian.org>  Mon, 26 Jul 2004 18:31:40 +0200

sleuthkit (1.68-2) unstable; urgency=low

  * 64-bit systems naturally implement llseek (closes: #205313)
  * Bumped to Standards 3.6.1.0 (no changes needed)

 -- Mattia Monga <monga@debian.org>  Wed, 10 Mar 2004 17:28:03 +0100

sleuthkit (1.68-1) unstable; urgency=low

  * New upstream release
  * Fixed $SK_DIR in /usr/bin/sorted, now is is /usr/ (closes: #196834)

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Wed, 10 Mar 2004 15:19:17 +0100

sleuthkit (1.66-1) unstable; urgency=low

  * New upstream release (closes: #221713)

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Fri, 28 Nov 2003 19:13:18 +0100

sleuthkit (1.61-4) unstable; urgency=low

  * Really correct previous bug!

 -- Mattia Monga <monga@debian.org>  Mon, 12 May 2003 18:57:03 +0200

sleuthkit (1.61-3) unstable; urgency=low

  * Missing  $(shlibs:Depends) corrected

 -- Mattia Monga <monga@debian.org>  Mon, 05 May 2003 11:13:47 +0200

sleuthkit (1.61-2) unstable; urgency=low

  * Package taken while Lorenzo is waiting to become an official Debian
    maintainer

 -- Mattia Monga <monga@debian.org>  Thu, 17 Apr 2003 22:33:36 +0200

sleuthkit (1.61-1) unstable; urgency=low

  * new package release
  * changed the package name to sleuthkit

 -- Lorenzo Martignoni <lorenzo.martignoni@milug.org>  Tue, 15 Apr 2003 19:12:45 +0200

task (1.60-1) unstable; urgency=low

  * Initial Release.

 -- Lorenzo Martignoni <lorenzo.martignoni@milug.org>  Mon, 31 Mar 2003 23:04:51 +0200
